function init(hero) {
    hero.setName("Madame Hydra");
    hero.setTier(1);
    
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setBoots("item.superhero_armor.piece.boots");
    

		 hero.setDefaultScale(1.00);
}
